
/* ------------------------------------------------------
   Table of Contents

---- Layout
---- Related Links/Related Articles
---- Articles


------------------------------------------------------ */

/* ---- Layout ---- */

.sidebar {
	width: 26%;
	float: right;
	margin-right: 5%;
	margin-top: -112px;
	position: relative;
}
.sidebar .widget-title {
	margin-top: 8px;
	margin-top: 0.8rem;
}
.mainbar {
	float: right;
	width: 69%; 
	padding-bottom: 60px;
	padding-top: 36px;
}

